<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=100" />
    <meta property="fb:app_id" content="1547540628876392" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="amphtml"
        href="http://amp.vnexpress.net/tin-tuc/the-gioi/phan-tich/trump-bi-phan-don-khi-ap-dung-chien-luoc-kinh-doanh-vao-lam-tong-thong-3587365.html">
    <link rel="canonical"
        href="http://vnexpress.net/tin-tuc/the-gioi/phan-tich/trump-bi-phan-don-khi-ap-dung-chien-luoc-kinh-doanh-vao-lam-tong-thong-3587365.html" />
    <meta http-equiv="REFRESH" content="1800" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
    <title>Ureka</title>
    <link rel="shortcut icon" href="https://urekamedia.com/styles/favicon.ico" />
    <style>
        body {
            margin: 0;
            padding: 0;
            background: #ececec;
        }

        .header,
        .footer {
            background: #fff;
            z-index: 9999;
            position: relative;
        }

        p {
            margin: 0;
            padding: 0;
            margin-bottom: -4px;
        }
    </style>
</head>

<body>
    <div class="header">
        <img src="index_files/header.png" width="100%">
    </div>
    <script>


        function functionToExecute() {
            window.top.ukAdrefreshDestroy();
        } 
    </script>
    <div class="content">

        <p> <img src="index_files/content.png" width="100%"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="1"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="2"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="3"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="4"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="5"></p>
        <div class="row justify-content-md-center" style="width: 100%">
            <div class="col-md-auto">
                <button id="btn-destroy" onclick="functionToExecute()" class="btn btn-outline-success">destroy
                    Adrefresh</button>
            </div>
        </div>
        <p> <img src="index_files/content.png" width="100%" data-index="6"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="7"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="8"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="9"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>
        <p> <img src="index_files/content.png" width="100%" data-index="10"></p>

    </div>

    <div class="footer">
        <img src="index_files/footer.png" width="100%">
    </div>
    <!-- /page -->
    <iframe src="../src/code.html" width="1" height="1"></iframe>


</body>

</html>